help=(
	at.zsh v
	at.zsh d handle
	at.zsh u at-uri
	at.zsh c at-uri -r
	at.zsh docs
	at.zsh l handle password
	at.zsh r
	at.zsh s
	at.zsh cid handle cid
	at.zsh pro
	at.zsh col ai.syui.game.user self
)
host=(
	bsky.social
	public.api.bsky.app
	plc.directory
)
lexicon=(
	# https://github.com/bluesky-social/atproto/tree/main/lexicons
	com.atproto.repo.describeRepo
	com.atproto.repo.getRecord
	com.atproto.repo.listRecords
	com.atproto.identity.resolveHandle
	com.atproto.server.createSession
	com.atproto.server.refreshSession
	com.atproto.server.getSession
	com.atproto.sync.getBlob
	app.bsky.actor.getProfile
)
github=(
	https://github.com/bluesky-social/atproto
	https://github.com/bluesky-social/social-app
	https://github.com/bluesky-social/feed-generator
	https://github.com/bluesky-social/jetstream
	https://github.com/bluesky-social/indigo
	https://github.com/did-method-plc/did-method-plc
)
tag=( at bsky bsync pds bgs plc ozone feed jetstream social-app oauth )
#pds_list=(bsky.social syu.is boobee.blue socl.is )

character=(
	ai
	manny
	quinn
	chinese
	kirin
	leviathan
	phoenix
	wyvern
	cerberus
	dragon
	kitsune
	pegasus
)

character_img=(
	bafkreie34pjuc6coenzcdwrgrh4fbacq7bkhsz263g5vpbsqxwaz37kkwy
	bafkreie34pjuc6coenzcdwrgrh4fbacq7bkhsz263g5vpbsqxwaz37kkwy
	bafkreie34pjuc6coenzcdwrgrh4fbacq7bkhsz263g5vpbsqxwaz37kkwy
	bafkreidlealfybajqzwv5eoz4jshnsijc2vnktlhpw4ph47krwj6aigqby
	bafkreiegpqedlrfa4ljhssdnkrr5hyd5huy2xhh2zszj5wq2wuuzejggmq
	bafkreig6vszkx3c4dcortjwfsz6sa6zwqgj7zpxj4lxfrrkwql4xhiu5ou
	bafkreich7fsumke2yvumvixkruonzrcevk3f6g2cntzfwdn4n2c2vox5dm
	bafkreiacjvagsekhiiljz3j237b6klrt6pkptxljt7kltprgg5276gv25q
	bafkreihpni4lp55jysalcntulzal5rbhidtbseanlucpyucagzxmv6xj24
	bafkreia3huw2gdenqatoobx3hcft74chced46bw4znfgepo5aenegobkri
	bafkreidy74aieb6ie646xhosginox5zbnbnrtd76cnt4pbn73hrxgfnple
	bafkreifnbfj27fr6nv7qeqqmwdibf7qrw4lauvzoknw5hexbifmwqt6kmq
)
